Subject: Re: [Emailcore] Ticket #54 - Authentication and Encryption for A/S - Rev. 3

From: Alessandro Vesely <[email-masked]>
Date: Tue, 1 Feb 2022 18:23:46 +0100

On Tue 01/Feb/2022 04:33:46 +0100 John Levine wrote:
> It appears that Alessandro Vesely  <[email-masked]> said:
>>> Note: With typical email use of TLS, authentication only is performed 
>>> by the sending client of the target receiving server. That is, it 
>>> serves to validate that the connection has been made to the intended 
>>> server, but does not validate who initiated it.
>>
>>To be even more clear, I'd add something like "Sending client 
>>authentication is usually done on the first hop only, see Section 5.4".
> 
> I'm not sure whether you are referring to authentication OF the sending client
> or BY the sending client, but either way, it seems wrong.

Oh well, I meant OF, but since the phrase was intended to clarify (in a 
somewhat tutorial manner) the note quoted above, its being not clear itself is 
enough to bar it.

Best
Ale
--